/* Left & Right alignment */
.left {
	float:left;
}
.right {
	float:right;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
/* Global properties ======================================================== */
body, html {
	min-width:998px;
	min-height:875px;
}
body {
	overflow:hidden;
	border:0;
	font:14px/22px Arial, sans-serif;
	color:#898989;
	background:url(../images/ozadje.jpg) 50% 0% no-repeat #dddddb;
}
/* Global Structure ============================================================= */
.main {
	position:relative;
	width:950px;
	margin: 0 auto;
}
.page_spinner {
	position:fixed;
	background: url(../images/main_spinner.gif) 50% 50% no-repeat #efefef;
	z-index:99;
	width:100%;
	height:100%;
	top:0;
	left:0
}
/* ============================= main layout ====================== */
a {
	color:#3f3f3f;
	text-decoration: none;
	outline:none;
}
a:hover {
	color:#000;
}
h1 {
	display:inline-block;
	padding:0;
}
h2 {
	display:inline-block;
	font:60px 'Henny Penny', sans-serif;
	color: #e12854;
	letter-spacing:-1px;
	margin-left:8px;
}
.sign {
	position:relative;
	display:inline-block;
	width:35px;
	height:38px;
	top:-26px;
	margin-left:-3px;
	background: url(../images/sign1.png) no-repeat 0 0;
	padding-bottom:3px;
}

h3 {
	display:inline-block;
	font:48px 'Henny Penny', sans-serif;
	color: #242423;
	letter-spacing:-1px;
	margin-top:14px;
	margin-left:8px;
	padding-bottom:6px;
}
#page_about h3 {
	padding-bottom:16px;
}
#page_services h4 {
	padding-bottom:14px;
}
#page_advice h4 {
	padding-bottom:12px;
}
#page_services p {
	padding-bottom:23px;
}
#page_advice p {
	padding-bottom:22px;
}
h4 {
	font:19px/25px 'Times New Roman', sans-serif;
	color: #0f0f0f;
	text-transform:uppercase;
	padding-bottom:0px;
}
p {
	padding-bottom:17px;
}
.col4 p {
	padding-bottom:0;
}
.color1 {
	color:#9a9a9a;
}
.color2 {
	color:#e12854;
}
/* ============================= header ====================== */
header {
	position:relative;
	width:100%;
	height:135px;
	text-transform:uppercase;
	background: url(../images/menu_right_bg.png) repeat-x;
	margin-bottom:50px;
}
.extraBg1 {
	position: absolute;
	background: url(../images/menu_left_bg.png) repeat-x;
	width: 1200px;
	height: 135px;
	left: -1150px;
	top: 0;
}
#logo {
	position:absolute;
	display:block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width:266px;
	height:255px;
	background:url(../images/logo.png) 0 0 no-repeat;
	z-index:5;
	top:-60px;
}
/* ============================= menu ====================== */
.menu {
	padding-left:300px;
	;
}
#menu {
	height:79px;
}
#menu > li {
	position:relative;
	padding-left:1px;
	float:left;
	margin-top:8px;
}
#menu > li > a {
	position:relative;
	display:block;
	padding:0 28px;
	height:79px;
	font:18px/79px 'Times New Roman', sans-serif;
	color:#fff;
	text-align:center;
	text-decoration:none;
	background:url(../images/menu_line.png) right 0 no-repeat;
	z-index:1;
}
#menu > li > a.last {
	background:none;
}
#menu > li > a span {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:-1;
}
.submenu_1 {
	position:absolute;
	top:-120px;
	left:20px;
	width:104px;
	background:url(../images/submenu_bg.png);
	padding:15px 0;
	z-index: 5;
}
.submenu_1 li {
	position:relative;
	text-align:left;
	background:url(../images/submenu_line.png) 10px bottom no-repeat;
}
.submenu_1 li.last {
	background:none;
}
.submenu_1 a {
	position:relative;
	display:block;
	padding:2px 0 2px 20px !important;
	color: #fff !important;
	font-size:11px;
	text-decoration:none;
	z-index:1;
}
.submenu_1 a b {
	position:absolute;
	width:0px;
	height:24px;
	top:0;
	left:10px;
	background:url(../images/submenu_hover.png) 0 0 repeat-x;
	z-index:-1;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.corner {
	position: absolute;
	background: url(../images/submenu_arrow.png) 0 0 no-repeat;
	width: 9px;
	height: 5px;
	top: 39px;
	left: 20px;
}
.submenu_1 li>a:hover>b,.submenu_1 li.sfHover>a>b{
	width:84px;
	left: 10px;
}
.submenu_2 {
	position:absolute;
	top:-2px;
	left:104px;
	width:104px;
	background:#e12854;
	padding:15px 0;
}
/* ============================= bgGall ======================= */
#description {
	position:relative;
	width:100%;
	height:150px;
	margin-top:100px;
	margin-left:-70px;
	text-align:right;
}
#description li {
	position:relative;
	display:block;
	width:400px;
	font:48px/50px 'Henny Penny', sans-serif;
	color:#3f3f3f;
	text-transform:uppercase;
	margin-bottom:20px;
	
}
#description li:hover a, #description li:hover span {
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
	transition:all 0.7s ease;
	color:#e12854;
}
.plus_sign {
	position:absolute;
	width:206px;
	height:181px;
	top:700px;
	left:380px;
	background: url(../images/plus_sign1.png) no-repeat 0 0;
}
.plus_sign1 {
	position:absolute;
	width:156px;
	height:137px;
	top:250px;
	left:380px;
	background: url(../images/plus_sign1.png) no-repeat 0 0;
}
.plus_sign2 {
	position:absolute;
	width:205px;
	height:181px;
	top:120px;
	left:380px;
	background: url(../images/plus_sign1.png) no-repeat 0 0;
}

/* ============================= splash ====================== */
#splash {
	position:absolute;
	width:100%;
	z-index:10;
	top:-700px;
}
/* ============================= content ====================== */
#content {
	position:relative;
	left: 10px;
	overflow:hidden;
	margin-left:-30px;
	width:100%;
}
#content > ul > li {
	position:absolute;
	width:100%;
}
#content > ul > li > div {
	overflow:hidden;
	padding:90px 0 70px 0;
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.more, .more2 {
	display:inline-block;
	font:bold 20px 'Times New Roman', sans-serif;
	text-align:center;
	color:#191919;
	text-decoration:none;
	text-transform:uppercase;
	padding-right:18px;
	background:url(../images/more_dot.png) 100% 9px no-repeat;
	margin-left:4px;
}
.more2 {
	color:#e12854;
	background:url(../images/more_dot2.png) 100% 9px no-repeat;
}
.more:hover {
	color:#e12854;
	padding-right:10px;
}
.more2:hover {
	color:#000;
	padding-right:10px;
}
.phone_section {
	position:relative;
	margin-top:-10px;
	margin-left:86px;
	width:312px;
	display:block;
	margin-bottom:70px;
	text-transform:none;
	text-align:right;
}

.phone_section .txt1 {
	display:inline-block;
	font:38px/40px 'Henny Penny', sans-serif;
	color:#e12854;
	padding-bottom:12px;
	letter-spacing:-1px;
}
.phone_section .txt2 {
	text-align:left;
	display:block;
	font:bold 30px 'Henny Penny', sans-serif;
	color:#191919;
}
.phone_section .sign {
	position:relative;
	display:inline-block;
	width:100px;
	height:106px;
	top:-13px;
	margin-left:10px;
	background: url(../images/sign1.png) no-repeat 0 0;
}
.google_map {
	width: 350px;
	height: 265px;
	background: #fff;
}
.address {
	padding-top:1px;
	float:left;
}
.address > span {
	display:block;
	width:205px;
}
.link1 {
	text-decoration:underline;
	color:#e12854;
}
/* ============================= lists ====================== */
.listWithMarker {
	padding-bottom:20px;
}
.listWithMarker li {
	display:block;
	padding-bottom:4px;
}
.listWithMarker li a {
	display:inline-block;
	font:bold 11px Tahoma, sans-serif;
	text-transform:uppercase;
	padding-left:22px;
	text-decoration:none;
	background:url(../images/list_marker.png) 0 2px no-repeat;
}
.listWithMarker li a:hover {
	color:#e12854;
	background-position:0 -87px;
}
/* ============================= footer ====================== */
footer {
	position:relative;
	width:100%;
	padding-top:50px;
	padding-bottom:15px;
	font:11px 'Times New Roman', sans-serif;
	color:#646464;
	text-transform:uppercase;
	z-index:10;
}
footer a {
	color:#646464;
	text-decoration:none;
}
footer a:hover {
	color:#e12854;
}
.priv {
	position:relative;
	float:left;
	margin-left:30px;
	letter-spacing:1px;
	z-index:5;
	margin-bottom: 35px;
}
/* ============================= start soc icons ====================== */
.soc_links {
	float:right;
	display: block;
	right: 0;
	position: relative;
	margin-top:-17px;
	margin-right:50px;
}
.soc_links>li {
	display: inline-block;
	position: relative;
	width: 21px;
	height: 21px;
	float: left;
	margin-left: 10px;
}
.soc_links>li>a {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 100%;
}
.soc_links>li>a>img {
	position: relative;
	margin-top: 10px;
}
/* ============================= end soc icons ====================== */

/* ============================= briši po dopustu ====================== */
